@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #100f07;
	font-size: 10px;
	line-height:14px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	background-color: #8fd6ee;
	background-image: url(../images/body_bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
a{
	color: #0199da;
	text-decoration: none;
}
a:hover{
	 color: #0199da;
	text-decoration: underline;	
}
p{
	margin:10px 0 10px 0;
}
h1{
	font-size: 22px;
	font-style: italic;
	color: #0f3b6a;
	text-decoration: none;
	font-weight: normal;
	margin:30px 0 30px 0;
	padding:0px;
}
h2{
	font-size: 17px;
	color: #0f3b6a;
	text-decoration: none;
	font-weight: normal;
	margin:25px 0 5px 0;
	padding:0px;
	text-transform: uppercase;
}
h3{
	font-size: 12px;
	color: #0f3b6a;
	text-decoration: none;
	font-weight: normal;
	margin:5px 0 5px 0;
	padding:0px;
	text-transform: uppercase;
}
li{
	padding:2px 0 2px 0;
}
#body_container{
	background-image: url(../images/body_container_bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;	
	width: 1062px;
}
#body_main{
	width:772px;
	padding: 0 145px 0 145px;
	background-image: url(../images/body_main_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	
}
#body_header{
	width:772px;
	height:178px;
	background-image: url(../images/body_header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#body_main_content{
	overflow:hidden;
	background-image: url(../images/body_content_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom:40px;
}

#body_footer{
	width:772px;
	text-align:center;
	height:26px;
	line-height:26px;
	font-size: 10px;
	color: #FFFFFF;
	background-image: url(../images/body_footer_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
#body_footer a{
	color: #FFFFFF;
	text-decoration: none;	
}
#body_footer a:hover{
	color: #FFFFFF;
	text-decoration: underline;	
}
#body_left_container{
	width:184px;
	padding:15px 10px 15px 25px;
	float:left;
}
#body_left_container img{
	padding:0 0 10px 0;
}
#body_right_container{
	text-align:left;
	width:433px;
	padding:15px 100px 15px 20px;
	float:left;
}

/* LOGIN BOX */
#login_box{
	color: #666666;
	background-color: #c1e3ef;
	padding:5px 5px 5px 5px;
}
#login_box a{
	color: #316394;
	line-height: 24px;
	font-weight: bold;
}
#login_box form{
	padding:0px;
	margin:0px;
}
#login_box span{
	text-align:center;
	color: #316394;
	font-size: 11px;
	font-style: italic;
	line-height: 24px;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	word-spacing: -1px;
}
#login_box input{
	font-size: 10px;
	text-decoration: none;
	border: 1px solid #CCCCCC;	
	width:100px;
	margin-bottom:4px;
}
#login_box_buttons{
	text-align:right;
	padding-right:9px;
}
#login_box_buttons input{
	width:53px;
	text-align:center;
	line-height:15px;
	background-image: url(../images/button.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	color: #FFFFFF;
	text-decoration: none;
	border: none;
	font-size: 9px;
}


/* ------------- HOME ---------------*/
#home_banner{
	padding:20px 0 0 0;
}

/* ------------- PRODUCTS ---------------*/
#products_banner{
	text-align:left;
	padding:15px 0px 5px 25px;
}
/* ------------- DOWNLOADS ---------------*/
#downloads table{
	margin-bottom:30px;
}
#downloads th{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #316394;
	color: #316394;
	font-size: 12px;
}
#downloads th img{
	float:right;
	border:none;
}
#downloads_details{
	font-size: 9px;
	color: #6196CB;
	text-decoration: none;
	padding:10px 10px 0px 0px;
	text-align:right;
}

/* ------------- CONTACT ---------------*/
#div_Contact input, textarea{
	width:300px;
	font-size: 10px;
	text-decoration: none;
	border: 1px solid #CCCCCC;
	margin-bottom:4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#div_Contact span{
	font-size: 14px;
	margin-left:10px;
}

/* ------------- MISC ---------------*/
#error_message{
	text-align:center;
	font-size: 9px;
	color: #FF0000;
	text-decoration: none;	
}